## openitcockpit-message 3.6.0

=== debian/changelog ===
openitcockpit-message (3.6.0-1ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Thu Oct 17 14:51:38
    CEST 2019.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Thu, 17 Oct 2019 14:51:38 +0200

openitcockpit-message (3.6.0-1) bionic; urgency=medium

  * Stable release 3.6.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Wed, 05 Dec 2018 15:00:00 +0100

openitcockpit-message (3.5.0-1) bionic; urgency=medium

  * Stable release 3.5.0

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 30 Oct 2018 09:00:00 +0100

openitcockpit-message (1.0.8-1) bionic; urgency=medium

  * Stable release 1.0.8

 -- Daniel Ziegler <daniel.ziegler@it-novum.com> Thu, 23 Aug 2018 12:00:00 +0100

openitcockpit-message (1.0.7-1) bionic; urgency=medium

  * stable release 1.0.7

 -- Daniel Ziegler <daniel.ziegler@it-novum.com>  Fri, 29 Jun 2018 16:00:00 +0200

openitcockpit-message (1.0.6-1) bionic; urgency=medium

  * stable release 1.0.6

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
