=== debian/control ===
Source: openitcockpit-message
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-depends: debhelper (>= 8.0.0), libmodbus-dev
Standards-Version: 3.9.4

Package: openitcockpit-message
Architecture: any
Depends: openitcockpit-statusengine-naemon | openitcockpit-statusengine-nagios,
 openitcockpit-module-autoreport | openitcockpit-common,
 openitcockpit-module-distribute | openitcockpit-common,
 openitcockpit-module-evc | openitcockpit-common,
 openitcockpit-module-idoit | openitcockpit-common,
 openitcockpit-module-map | openitcockpit-common,
 openitcockpit-module-massenversand-de | openitcockpit-common,
 openitcockpit-module-mk | openitcockpit-common,
 openitcockpit-module-sap | openitcockpit-common,
 openitcockpit-module-design | openitcockpit-common,
 openitcockpit-module-slack | openitcockpit-common,
 openitcockpit-module-pagerduty | openitcockpit-common,
 openitcockpit-module-discovery | openitcockpit-common,
 openitcockpit-module-grafana | openitcockpit-common
Recommends: phpmyadmin
Description: openITCOCKPIT message addon - Gives you information about your openITCOCKPIT-System.
