## openitcockpit-message 3.6.1

=== debian/changelog ===
openitcockpit-message (3.6.1-1ubuntu18.04~202105140122) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:22:31
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:22:31 +0200
